Firefox 3.6 Update Your Java

Good news to Firefox browser users. Firefox 3.6 will be out some time in November 2009. Using Firefox really helps one to debug and with all the additional plugins and add-ons one can get, Firefox 3.6 is going to be a blast. Developers would love it, Web surfers would love it (if it uses even lesser memory). Though one critical news is that web surfers, please please update your Firefox with the newest Java Update. That’s because starting with Firefox 3.6, Java-based applications will NOT work unless one is running Java version 6 Update 10 or newer.

FireFox Eating IE

Of course if you decided to not to install it, there’s no harm done. It just won’t display. Though, why not just get the updated Java version and be hassle free. Here are some steps to follow.

  • Update your Java before updating to Firefox 3.6 and later versions. By updating your Java to the latest version, you will also enable support for the new Java plug-in. This plug-in not only runs Java applications faster in your web browser, but it also adds some cool new features, such as the ability to click and drag certain Java applications from inside your web browser to your desktop!
    OR
  • Stay with your current version of Firefox (3.5 or older). Newer versions of Java will still work with versions of Firefox older than 3.6.

This news is in reference to Sun Java‘s website taken HERE. Of course if you don’t know what version you’re using, check it by going to THIS SITE.

One Response

  1. Jayce October 30, 2009

Leave a Reply